メインコンテンツへスキップ
GET
/
scheduler
/
v3
/
meetings
/
meeting-links
/
book
/
{slug}
予約情報のリスト
curl --request GET \
  --url https://api.hubapi.com/scheduler/v3/meetings/meeting-links/book/{slug} \
  --header 'Authorization: Bearer <token>'
{
  "allUsersBusyTimes": [
    {
      "busyTimes": [
        {
          "end": 123,
          "start": 123
        }
      ],
      "isOffline": true,
      "meetingsUser": {
        "calendarProvider": "EXCHANGE",
        "id": "<string>",
        "isSalesStarter": true,
        "userId": "<string>",
        "userProfile": {
          "email": "<string>",
          "firstName": "<string>",
          "fullName": "<string>",
          "lastName": "<string>"
        }
      }
    }
  ],
  "customParams": {
    "availability": {},
    "durations": [
      123
    ],
    "formFields": [
      {
        "fieldType": "<string>",
        "isCustom": true,
        "isRequired": true,
        "label": "<string>",
        "name": "<string>",
        "options": [
          {
            "description": "<string>",
            "displayOrder": 123,
            "doubleData": 123,
            "hidden": true,
            "label": "<string>",
            "readOnly": true,
            "value": "<string>"
          }
        ],
        "type": "<string>"
      }
    ],
    "legalConsentEnabled": true,
    "meetingBufferTime": 123,
    "ownerPrioritized": true,
    "startTimeIncrementMinutes": "FIFTEEN",
    "weeksToAdvertise": 123,
    "customAvailabilityEndDate": 123,
    "customAvailabilityStartDate": 123,
    "displayInfo": {
      "avatar": "<string>",
      "companyAvatar": "<string>",
      "headline": "<string>",
      "publicDisplayAvatarOption": "COMPANY_LOGO"
    },
    "language": "<string>",
    "locale": "<string>",
    "location": "<string>",
    "redirectUrl": "<string>",
    "welcomeScreenInfo": {
      "description": "<string>",
      "logoUrl": "<string>",
      "showWelcomeScreen": true,
      "title": "<string>",
      "useCompanyLogo": true
    }
  },
  "isOffline": true,
  "linkId": "<string>",
  "linkType": "GROUP_CALENDAR"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

slug
string
必須

情報が必要なスケジュール設定ページへのパス。

クエリパラメータ

timezone
string
必須

指定されたタイムゾーンに基づいてレスポンスする時間を返します。

レスポンス

successful operation

allUsersBusyTimes
object[]
必須
customParams
object
必須
isOffline
boolean
必須

ミーティングがオフラインで予約されたかどうか。つまり、関連付けられたカレンダーイベントが作成されていないかどうか。

ミーティングリンクの固有ID。

ミーティングリンクのタイプ。受け入れられる値:GROUP_CALENDAR、PERSONAL_LINK、ROUND_ROBIN_CALENDAR。

利用可能なオプション:
GROUP_CALENDAR,
PERSONAL_LINK,
ROUND_ROBIN_CALENDAR
brandingMetadata
object
Last modified on March 30, 2026